<html>
<head>
<script language="JavaScript" src="resources/javascript/jquery-1.3.2.min.js"></script> 
<script language="JavaScript" src="resources/javascript/mwebc2s.js"></script> 
<script language="JavaScript" src="resources/javascript/jslog.js"></script> 
<script language="JavaScript" src="resources/javascript/json2.js"></script> 
<script language="javaScript">
jslog.debug("foobar");
mwebc2s.connect("mweb");	
mwebc2s.sendPacketToChannel("test","This is my data");
</script>
</head>
<body>
<h2>Hello World!</h2>


</body>
</html>
